﻿body{
		 background-color:#000000 !important;
		 margin: 0 auto;
		 text-align:center;
		 color:#FFFFFF;
		 font-family:inherit;
	 }
	 
	.ui-body-c, .ui-overlay-c {
		background: #000000 !important;
		border: 1px solid #AAAAAA;
		color: #333333;
		text-shadow: 0 1px 0 #FFFFFF;
	}
	
	/* ----- Bar Styling ----- */
	
	#top_bar {
		background: #0A84D1;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0A84D1', endColorstr='#025285');
		background: -webkit-gradient(linear, left top, left bottom, from(#0A84D1), to(#025285));
		background: -moz-linear-gradient(top,  #0A84D1,  #025285);
		background: -ms-linear-gradient(top,  #0A84D1,  #025285);
		background: -o-linear-gradient(top,  #0A84D1,  #025285);
	
		margin: 0 auto 15px auto;
		padding: 8px;
	}
	
	.dropdowns {
		display: inline;
	}
	
	.satellite_header {
		color: #FFFFFF !important;
		font-size: 20px !important;
		text-shadow: none !important;
	}
	
	
	
	/* ----- Map Styling ----- */
	
	#map_main {
		background: #000000 no-repeat;
		background-size: 100% auto;
		width: 100%;
		
		margin:0 auto;
		
	}
			
	.satellite {
		width:100%;
	}
	
	
	
@media screen and (max-width: 480px){
		table, thead, tbody, th, td, tr { 
			display: block; 
			width:100% !important;
		}
		
		td {
			margin-bottom:5px;
		}
}
	
	